View Issue Details

IDProjectCategoryView StatusLast Update
0000981bareos-core[All Projects] webuipublic2021-07-26 10:54
ReporterNTANMAAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSCentOSOS Version7
Product Version17.2.6 
Fixed in Version 
Summary0000981: can not see file names when restoring
DescriptionIf cp866 files get into backup, then instead of their names in Webui empty fields are displayed, the restoration itself is correct. sample files in the attachment.

Steps To Reproducemake backup file from attachment
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-19.2: impactyes
bareos-19.2: actionfixed
bareos-18.2: impactyes
bareos-18.2: actionfixed
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001020 resolvedfrank Can not restore a client with spaces in its name 

Activities

NTANMA

NTANMA

2018-07-10 03:43

reporter  

webUI.png (97,031 bytes)
webUI.png (97,031 bytes)
NTANMA

NTANMA

2018-07-10 03:44

reporter  

cp866.zip (476 bytes)
NTANMA

NTANMA

2018-07-10 04:16

reporter   ~0003065

on the host the files look like this:
Зарплатный проект.egp
Справочник точек.egp
прив зка н.п..xlsx

Issue History

Date Modified Username Field Change
2018-07-10 03:43 NTANMA New Issue
2018-07-10 03:43 NTANMA File Added: webUI.png
2018-07-10 03:44 NTANMA File Added: cp866.zip
2018-07-10 04:16 NTANMA Note Added: 0003065
2018-10-10 11:15 frank Status new => assigned
2018-10-10 11:15 frank Assigned To => frank
2021-07-26 10:53 frank Relationship added related to 0001020
2021-07-26 10:54 frank Assigned To frank =>
2021-07-26 10:54 frank Status assigned => resolved
2021-07-26 10:54 frank Resolution open => fixed
2021-07-26 10:54 frank bareos-master: impact => yes
2021-07-26 10:54 frank bareos-master: action => fixed
2021-07-26 10:54 frank bareos-19.2: impact => yes
2021-07-26 10:54 frank bareos-19.2: action => fixed
2021-07-26 10:54 frank bareos-18.2: impact => yes
2021-07-26 10:54 frank bareos-18.2: action => fixed